<?php

/**************************
 * 
 *       MAIN SITE
 * 
 **************************/

$_LANG['mainsite']['main_header'] = '帐户管理:';
$_LANG['mainsite']['main_header2'] = '管理工具:';
$_LANG['mainsite']['menu_main_header'] = '管理:';
$_LANG['mainsite']['menu_back_link'] = '返回主页';
$_LANG['mainsite']['ftp_link'] = 'FTP 帐户管理';
$_LANG['mainsite']['emails_link'] = '电邮管理';
$_LANG['mainsite']['emails_forwarders_link'] = '电邮转发';
$_LANG['mainsite']['databases_link'] = '数据库管理';
$_LANG['mainsite']['cron_link'] = 'Cron 管理';
$_LANG['mainsite']['subdomains_link'] = '子域名管理';
$_LANG['mainsite']['addon_domains_link'] = '新建站点';
$_LANG['mainsite']['parked_domains_link'] = '绑定域名';
$_LANG['mainsite']['forward_domains_link'] = '网站重定向';
$_LANG['mainsite']['install_app_link'] = '自动安装程式!';
$_LANG['mainsite']['clientareadirectadmin_link'] = '登入高级控制台';
$_LANG['mainsite']['clientareawhmlink'] = '登入WHMpanel';
$_LANG['mainsite']['clientareawebmaillink'] = 'Webmail';
$_LANG['mainsite']['clientareaphpmyadminlink'] = 'PhpMyAdmin';
$_LANG['mainsite']['dns_management_link'] = 'DNS 管理';
$_LANG['mainsite']['backups_link'] = '备份管理';
$_LANG['mainsite']['ssl_link'] = "SSL 管理";

/*********************************
 * 
 *      FTP MANAGEMENT
 * 
 *********************************/

$_LANG['json']['error1'] = '输入的数据格式错误';
$_LANG['json']['error2'] = '未知错误. 请重试';

### CREATE FTP ACCOUNT
$_LANG['ftp']['main_hint'] = 'FTP帐户允许用户通过FTP协议来访问和管理网站文件，用户可使用第三方FTP客户端软件登入FTP';
$_LANG['ftp']['main_header'] = 'FTP 帐户管理';
$_LANG['ftp']['add_header'] = '创建 FTP 帐户';
$_LANG['ftp']['login_label'] = '账户名:';
$_LANG['ftp']['password_old_label'] = '当前密码:';
$_LANG['ftp']['password_label'] = '密码:';
$_LANG['ftp']['password2_label'] = '确认密码:';
$_LANG['ftp']['directory_label'] = '目录';
$_LANG['ftp']['quota_label'] = '磁盘配额:';
$_LANG['ftp']['quota_unlimited'] = '无限';
$_LANG['ftp']['add_submit_text'] = '创建 FTP 帐户';
$_LANG['ftp']['add_loader_text'] = '创建中...'; // CHANGED IN 1.6.0 VERSION
$_LANG['ftp']['add_result_info'] = '帐户已创建: ';
$_LANG['ftp']['add_result_error'] = '创建FTP帐户出现问题: ';

### EDIT FTP ACCOUNT
$_LANG['ftp']['chg_account_label'] = '帐户:';
$_LANG['ftp']['chg_account_cancel_text'] = '取消';
$_LANG['ftp']['chg_password_bookmark'] = '更改密码';
$_LANG['ftp']['chg_password_loader_text'] = '正在更改帐户密码...';
$_LANG['ftp']['chg_password_info_text'] = '帐户密码已经更改';
$_LANG['ftp']['chg_password_error_text'] = '更改帐户密码出现问题: ';
$_LANG['ftp']['chg_quota_bookmark'] = '更改磁盘配额';
$_LANG['ftp']['chg_quota_submit_text'] = '更改磁盘配额';
$_LANG['ftp']['chg_quota_loader_text'] = '正在更改帐户磁盘配额...';
$_LANG['ftp']['chg_quota_info_text'] = '帐户磁盘配额已经更改';
$_LANG['ftp']['chg_quota_error_text'] = '更改帐户磁盘配额出现问题: ';
$_LANG['ftp']['chg_quota_error2_text'] = '帐户磁盘配额可能无法更改';
$_LANG['ftp']['del_account_bookmark'] = '删除';
$_LANG['ftp']['del_account_label'] = '删除帐户:';
$_LANG['ftp']['del_account_submit_text'] = '删除'; // CHANGED IN 1.6.0 VERSION
$_LANG['ftp']['del_files_submit_text'] = '删除帐户和文件';
$_LANG['ftp']['del_account_loader_text'] = '正在删除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['ftp']['del_account_info_text'] = '帐户已经删除';
$_LANG['ftp']['del_account_error_text'] = '删除帐户出现问题:';
$_LANG['ftp']['del_account_error2_text'] = '帐户可能无法删除';
$_LANG['ftp']['valid_login_error1'] = '对不起，FTP账户名长度不能超过25个字符.';
$_LANG['ftp']['valid_login_error2'] = '只允许"英文字母","数字","-"和"_".';
$_LANG['ftp']['valid_quota_error1'] = '磁盘配额必须填写整数.';
$_LANG['ftp']['valid_directory_error1'] = '目录路径名不能为空且不能包含(不能出现汉字): \ ? % * : | " < >';
$_LANG['ftp']['valid_password_error1'] = '密码不能为空.';
$_LANG['ftp']['valid_password_error2'] = '密码不能含有空格.';
$_LANG['ftp']['valid_password_error3'] = '两次输入密码不一致.';

### SEARCH FTP
$_LANG['ftp']['search_header'] = 'FTP 帐户';
$_LANG['ftp']['search_input_value'] = '搜索帐户';
$_LANG['ftp']['search_submit_text'] = '搜索';
$_LANG['ftp']['search_select_rows'] = '每页显示结果:';

### EDIT FTP TABLE
$_LANG['ftp']['edit_tblhead_login'] = '帐户';
$_LANG['ftp']['edit_tblhead_path'] = '目录';
$_LANG['ftp']['edit_tblhead_actions'] = '操作';
$_LANG['ftp']['search_results_error'] = '结果无法显示. 请重试.';
$_LANG['ftp']['search_results_empty'] = '没有找到帐户.';
$_LANG['ftp']['generate_password'] = '随机生成密码';
$_LANG['ftp']['domain_label'] = '域名:';
$_LANG['ftp']['domain_info_label'] = 'FTP帐户目录路径设置在域名主目录下(public_html上一层)';
$_LANG['ftp']['ftp_label'] = 'FTP:';
$_LANG['ftp']['ftp_info_label'] = 'FTP帐户目录路径设置在public_ftp目录下';
$_LANG['ftp']['user_label'] = 'User:';
$_LANG['ftp']['user_info_label'] = '在public_html目录下用FTP帐户名创建新目录';
$_LANG['ftp']['custom_label'] = '自定义:';

/*********************************
 * 
 *          EMAILS
 * 
 *********************************/

### CREATE EMAIL ACCOUNT
$_LANG['emails']['main_header'] = '电邮帐户管理';
$_LANG['emails']['main_hint'] = '用户在这里可以管理和创建自己的电邮帐户.';
$_LANG['emails']['add_header'] = '创建电邮帐户';
$_LANG['emails']['email_label'] = '电邮帐户:'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['password_label'] = '密码:';
$_LANG['emails']['password2_label'] = '确认密码:';
$_LANG['emails']['quota_label'] = '磁盘配额:';
$_LANG['emails']['quota_unlimited'] = '无限';
$_LANG['emails']['add_submit_text'] = '创建电邮帐户';
$_LANG['emails']['add_loader_text'] = '创建中...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['add_result_info'] = '帐户已创建:';
$_LANG['emails']['add_result_error'] = '创建电邮帐户出现问题: ';

### EDIT EMAIL ACCOUNT
$_LANG['emails']['chg_account_label'] = '帐户:';
$_LANG['emails']['chg_account_cancel_text'] = '取消';

### SEARCH EMAIL
$_LANG['emails']['search_header'] = '搜索电邮帐户';
$_LANG['emails']['search_input_value'] = '搜索帐户';
$_LANG['emails']['search_submit_text'] = '搜索';
$_LANG['emails']['search_select_rows'] = '每页显示结果:';
$_LANG['emails']['search_loader_text'] = '正在加载...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['search_loader2_text'] = '搜索中...'; // CHANGED IN 1.6.0 VERSION

### EDIT EMAIL TABLE
$_LANG['emails']['edit_tblhead_account'] = '电邮帐户';
$_LANG['emails']['edit_tblhead_quota'] = '磁盘配额';
$_LANG['emails']['edit_tblhead_actions'] = '操作';
$_LANG['emails']['search_results_error'] = '阁下还未创建电邮帐户.';
$_LANG['emails']['search_results_empty'] = '没有找到帐户.';
$_LANG['emails']['chg_password_bookmark'] = '更改密码';
$_LANG['emails']['chg_password_submit_text'] = '保存操作';
$_LANG['emails']['chg_password_loader_text'] = '正在更改帐户密码...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['chg_password_info_text'] = '操作已保存';
$_LANG['emails']['chg_password_error_text'] = '更改帐户密码出现问题: ';
$_LANG['emails']['chg_quota_bookmark'] = '更改设置';
$_LANG['emails']['chg_quota_submit_text'] = '更改磁盘配额';
$_LANG['emails']['chg_quota_loader_text'] = '正在更改帐户磁盘配额...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['chg_quota_info_text'] = '帐户磁盘配额已经更改';
$_LANG['emails']['chg_quota_error_text'] = '更改帐户磁盘配额出现问题: ';
$_LANG['emails']['chg_quota_error2_text'] = '帐户磁盘配额可能无法更改';
$_LANG['emails']['del_account_bookmark'] = '删除';
$_LANG['emails']['del_account_label'] = '删除帐户:';
$_LANG['emails']['del_account_submit_text'] = '删除'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['del_files_submit_text'] = '删除帐户和文件';
$_LANG['emails']['del_account_loader_text'] = '正在删除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emails']['del_account_info_text'] = '帐户已经删除';
$_LANG['emails']['del_account_error_text'] = '删除帐户出现问题:';
$_LANG['emails']['del_account_error2_text'] = '帐户可能无法删除';
$_LANG['emails']['valid_email_error1'] = '对不起，电邮账户名长度不能超过128个字符.';
$_LANG['emails']['valid_email_error2'] = '这不是有效的电邮地址.';
$_LANG['emails']['valid_quota_error1'] = '磁盘配额必须填写整数.';
$_LANG['emails']['valid_directory_error1'] = '目录路径名不能为空且不能包含(不能出现汉字): \ ? % * : | " < >';
$_LANG['emails']['valid_password_error1'] = '密码不能为空.';
$_LANG['emails']['valid_password_error2'] = '密码不能含有空格.';
$_LANG['emails']['valid_password_error3'] = '两次输入密码不一致.';
$_LANG['emails']['generate_password'] = '随机生成密码';

/*********************************
 * 
 *         SUBDOMAINS
 * 
 *********************************/

### CREATE SUBDOMAIN
$_LANG['subdomains']['main_hint1'] = '子域名可以使用阁下主域名的二级域名来访问网站主目录或主目录下的子目录.';
$_LANG['subdomains']['main_hint2'] = '子域名目录在用户的主目录(public_html)下.';
$_LANG['subdomains']['main_header'] = '子域名管理';
$_LANG['subdomains']['add_header'] = '创建子域名';
$_LANG['subdomains']['subdomain_label'] = '子域名:';
$_LANG['subdomains']['root_label'] = '子域名目录:';
$_LANG['subdomains']['add_submit_text'] = '创建子域名';
$_LANG['subdomains']['add_loader_text'] = '创建中...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['add_result_info'] = '创建完成.';
$_LANG['subdomains']['add_result_error'] = '创建子域名出现问题:';

### SEARCH SUBDOMAINS
$_LANG['subdomains']['search_header'] = '修改子域名';
$_LANG['subdomains']['search_input_value'] = '搜索域名';
$_LANG['subdomains']['search_submit_text'] = '搜索';
$_LANG['subdomains']['search_select_rows'] = '每页显示结果:';
$_LANG['subdomains']['search_loader_text'] = '正在加载...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['search_loader2_text'] = '搜索中...'; // CHANGED IN 1.6.0 VERSION

### EDIT SUBDOMAIN TABLE
$_LANG['subdomains']['edit_tblhead_domain'] = '子域名';
$_LANG['subdomains']['edit_tblhead_root'] = '子域名目录';
$_LANG['subdomains']['edit_tblhead_redirect'] = '重定向';
$_LANG['subdomains']['edit_tblhead_actions'] = '操作';
$_LANG['subdomains']['search_results_error'] = '结果无法显示. 请重试.';
$_LANG['subdomains']['search_results_empty'] = '还没有创建子域名.';
$_LANG['not_redirected_text'] = '不启用重定向';
$_LANG['subdomains']['chg_sub_cancel_text'] = '取消';
$_LANG['subdomains']['remove_bookmark'] = '删除';
$_LANG['subdomains']['remove_sub_label'] = '删除子域名:';
$_LANG['subdomains']['remove_sub_submit_text'] = '删除'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['remove_sub_loader_text'] = '正在删除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['remove_sub_info_text'] = '已删除子域名:';
$_LANG['subdomains']['remove_sub_error_text'] = '删除子域名出现问题:';
$_LANG['subdomains']['chg_directon_bookmark'] = '管理指向目录';
$_LANG['subdomains']['redirects to'] = '指向到目录';
$_LANG['subdomains']['dis_redirect_sub_submit_text'] = '禁用指向目录';
$_LANG['subdomains']['redirect_sub_submit_text'] = '指向目录';
$_LANG['subdomains']['redirect_sub_loader_text'] = '正在指向目录...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['redirect_sub_info_text'] = '子域名指向目录:';
$_LANG['subdomains']['redirect_sub_error_text'] = '子域名指向目录的过程中出现问题:';
$_LANG['subdomains']['dis_redirect_sub_loader_text'] = '正在禁用...'; // CHANGED IN 1.6.0 VERSION
$_LANG['subdomains']['dis_redirect_sub_info_text'] = '禁用子域名指向目录:';
$_LANG['subdomains']['dis_redirect_sub_error_text'] = '禁用子域名指向目录的过程中出现问题.';
$_LANG['subdomains']['dis_redirect_sub_error_text2'] = '错误!该操作无法正确执行，请刷新页面.';
$_LANG['subdomains']['valid_domain_error1'] = '子域名必须填写.';
$_LANG['subdomains']['valid_domain_error2'] = '子域名填写不正确.';
$_LANG['subdomains']['valid_directory_error1'] = '指向目录不能为空也不能包含: \ ~ ` ? % * : | " < >';

/****************************
 * 
 *      ADDON DOMAIN
 * 
 ****************************/

### CREATE ADDONDOMAIN
$_LANG['addondomains']['add_addondomain_main_header'] = '新建站点';
$_LANG['addondomains']['add_addondomain_hint'] = '这个功能可以让阁下新建一个网站，并使用新的域名来访问这个网站.';
$_LANG['addondomains']['add_addondomain_sub_main_header'] = '建立新站点';
$_LANG['addondomains']['add_addondomain_domain_label'] = '绑定域名:';
$_LANG['addondomains']['add_addondomain_username_label'] = '子域名/FTP用户名:';
$_LANG['addondomains']['add_addondomain_password_label'] = '密码:';
$_LANG['addondomains']['add_addondomain_password2_label'] = '确认密码:';
$_LANG['addondomains']['add_addondomain_directory_label'] = '文件根目录:';
$_LANG['addondomains']['add_addondomain_submit_text'] = '添加';
$_LANG['addondomains']['add_addondomain_loader_text'] = '正在处理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_addondomain_result_info1'] = '站点列表'; 
$_LANG['addondomains']['add_addondomain_result_info2'] = '已经建立完成.';
$_LANG['addondomains']['add_addondomain_result_error'] = '建立过程中遇到问题: ';
$_LANG['addondomains']['add_bandwidth_label']  = '流量:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_diskspace_label']  = '磁盘空间:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_ssl_label']  = 'SSL 管理:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_cgi_label']  = 'CGI 权限:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_php_label']  = 'PHP 权限:'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['add_ignored_label']  = '(如不允许请忽略)';
$_LANG['addondomains']['quota_unlimited']  = '不限';

### SEARCH ADDONDOMAINS
$_LANG['addondomains']['search_header'] = '修改站点';
$_LANG['addondomains']['search_input_value'] = '查找站点域名';
$_LANG['addondomains']['search_submit_text'] = '搜搜';
$_LANG['addondomains']['search_select_rows'] = '每页显示:';
$_LANG['addondomains']['search_loader_text'] = '正在加载...';
$_LANG['addondomains']['search_loader2_text'] = '正在搜索...';

### EDIT ADDONDOMAIN
$_LANG['addondomains']['modify_addondomain_tblhead_domain'] = ' 站点域名';
$_LANG['addondomains']['modify_addondomain_tblhead_document'] = '文件根目录';
$_LANG['addondomains']['modify_addondomain_tblhead_username'] = '用户名';
$_LANG['addondomains']['modify_addondomain_tblhead_redirect'] = '指向到目录';
$_LANG['addondomains']['modify_addondomain_tblhead_actions'] = '操作';
$_LANG['addondomains']['modify_addondomain_search_results_error'] = '查询结果无法显示,请重试.';
$_LANG['addondomains']['modify_addondomain_search_results_empty'] = '抱歉,阁下的帐户不能新建站点.';

### VALID ADDONDOMAIN
$_LANG['addondomains']['valid_domainname_error1'] = '请填写正确的域名.';
$_LANG['addondomains']['valid_subdomain_user_error1'] = '请填写正确的子域名/FTP 用户名.';
$_LANG['addondomains']['valid_directory_error1'] = '请填写正确的文件根目录名称.';
$_LANG['addondomains']['valid_password_error1'] = '密码必须填写.';
$_LANG['addondomains']['valid_password_error2'] = '密码不能含有空格.';
$_LANG['addondomains']['valid_password_error3'] = '密码不匹配.';
$_LANG['addondomains']['valid_password_error4'] = '密码太弱,请增强密码强度.';

### EDIT BOOKMARKS
$_LANG['addondomains']['modify_addondomain_cancel_text'] = '取消';
$_LANG['addondomains']['modify_addondomain_remove_bookmark'] = '删除';
$_LANG['addondomains']['modify_addondomain_remove_label'] = '删除站点:';
$_LANG['addondomains']['modify_addondomain_remove_submit_text'] = '删除'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['modify_addondomain_remove_loader_text'] = '正在删除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['modify_addondomain_remove_info_text1'] = '站点列表';
$_LANG['addondomains']['modify_addondomain_remove_info_text2'] = '已经删除.';
$_LANG['addondomains']['modify_addondomain_remove_error_text'] = '删除站点的过程中遇到问题:';
$_LANG['addondomains']['modify_addondomain_redirecton_bookmark'] = '管理目录指向';
$_LANG['addondomains']['modify_addondomain_redirects to'] = '目录指向';
$_LANG['addondomains']['modify_addondomain_disable_submit_text'] = '禁用目录指向';
$_LANG['addondomains']['modify_addondomain_redirect_submit_text'] = '重定向';
$_LANG['addondomains']['modify_addondomain_redirect_loader_text'] = '正在重定向...'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['modify_addondomain_redirect_info_text'] = '正在被重定向至';
$_LANG['addondomains']['modify_addondomain_redirect_error_text'] = '站点域名重定向的过程中遇到问题:';
$_LANG['addondomains']['modify_addondomain_disable_loader_text'] = '正在禁用...'; // CHANGED IN 1.6.0 VERSION
$_LANG['addondomains']['modify_addondomain_disable_info_text'] = '禁用重定向:';
$_LANG['addondomains']['modify_addondomain_disable_error_text'] = '禁用站点域名重定向的过程中遇到问题.';
$_LANG['addondomains']['generate_password'] = '随机生成密码';

/****************************
 * 
 *   PARKED DOMAIN
 * 
 ****************************/

### CREATE PARKED DOMAIN FORM
$_LANG['parkeddomains']['add_parkeddomain_main_header'] = '绑定域名';
$_LANG['parkeddomains']['add_parkeddomain_hint'] = '绑定域名功能可以使阁下的多个域名访问同一个网站.';
$_LANG['parkeddomains']['add_parkeddomain_sub_main_header'] = '绑定新域名';
$_LANG['parkeddomains']['add_parkeddomain_domain_label'] = 'http://www.';
$_LANG['parkeddomains']['add_parkeddomain_submit_text'] = '绑定';
$_LANG['parkeddomains']['add_parkeddomain_add_loader_text'] = '正在处理...';
$_LANG['parkeddomains']['add_parkeddomain_add_result_info'] = '域名已经成功绑定.';
$_LANG['parkeddomains']['add_parkeddomain_result_error'] = '绑定域名的过程中遇到问题:';
$_LANG['parkeddomains']['add_parkeddomain_add_hint'] = '提示: 在绑定域名之前，阁下必须确保域名已经注册并且有效.';
$_LANG['parkeddomains']['add_parkeddomain_select_type'] = '绑定类型:';
$_LANG['parkeddomains']['add_parkeddomain_stype_alias'] = '别名'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['add_parkeddomain_stype_pointer'] = '指向'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['valid_domainname_error1'] = '阁下填写的域名是无效的.';

### VALID PARKED DOMAIN FORM
$_LANG['parkeddomains']['valid_domainname_error1'] = '阁下填写的域名是无效的.';
$_LANG['parkeddomains']['add_loader_text'] = '正在处理...'; // CHANGED IN 1.6.0 VERSION

### PARKEDDOMAINS SEARCH FORM
$_LANG['parkeddomains']['search_parkeddomain_header'] = '查找已绑定的域名';
$_LANG['parkeddomains']['search_parkeddomain_input_value'] = '请填写域名';
$_LANG['parkeddomains']['search_parkeddomain_submit_text'] = '搜索';
$_LANG['parkeddomains']['search_parkeddomain_count_select'] = '每页显示:';

### MODIFY PARKED DOMAINS (TABLE)
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_domain'] = '域名'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_targer_domain'] = '绑定的主域名';
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_type'] = '类型';
$_LANG['parkeddomains']['search_loader_searching_text'] = '正在搜索...';
$_LANG['parkeddomains']['search_parked_domains_noresult'] = '没有找到阁下要查找的域名.';
$_LANG['parkeddomains']['search_parked_domains_error'] = '查找结果无法显示. 请重试.';
$_LANG['parkeddomains']['modify_parkeddomain_tblhead_action'] = '操作';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_remove_link'] = '删除';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_redirect_link'] = 'Manage Redirection';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_results_error'] = '列表无法显示. 请重试.';
$_LANG['parkeddomains']['modify_parkeddomain_tbl_results_empty'] = '阁下还没有绑定域名.';
$_LANG['parkeddomains']['modify_parkeddomain_load_list'] = '正在加载...';
$_LANG['parkeddomains']['modify_parkeddomain_search_list'] = '正在搜索...';

### MODIFY PARKED DOMAINS (TABLE BOOKMARKS)
$_LANG['parkeddomains']['modify_parkeddomain_cancel_text'] = '取消';

### remove
$_LANG['parkeddomains']['modify_parkeddomain_delete_button_label'] = '删除'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_remove_label'] = '解除绑定:';
$_LANG['parkeddomains']['modify_parkeddomain_remove_submit_text'] = '解除绑定';
$_LANG['parkeddomains']['modify_parkeddomain_remove_loader_text'] = '正在处理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_remove_info_text1'] = '域名已经成功解除绑定.';
$_LANG['parkeddomains']['modify_parkeddomain_remove_info_text2'] = '已删除.';
$_LANG['parkeddomains']['modify_parkeddomain_remove_error_text'] = '解除绑定的过程中遇到问题:';

### manage redirection
$_LANG['parkeddomains']['modify_parkeddomain_redirects to'] = '重定向到';
$_LANG['parkeddomains']['modify_parkeddomain_disable_submit_text'] = '禁用重定向';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_submit_text'] = '重定向';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_loader_text'] = '正在处理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_redirect_info_text'] = '现在已经被重定向至';
$_LANG['parkeddomains']['modify_parkeddomain_redirect_error_text'] = '重定向的过程中遇到问题:';
$_LANG['parkeddomains']['modify_parkeddomain_disable_loader_text'] = '正在禁用...'; // CHANGED IN 1.6.0 VERSION
$_LANG['parkeddomains']['modify_parkeddomain_disable_info_text'] = 'is now being redirected to nowhere (Redirection Disabled!)';
$_LANG['parkeddomains']['modify_parkeddomain_disable_error_text'] = 'There was a problem disabling redirection the parked domain.';

/*********************************
 * 
 *        DATABSASES
 * 
 *********************************/

### CREATE DB
$_LANG['databases']['main_hint'] = '阁下可以在这里建立新数据库、设置数据库权限、管理和添加数据库用户以及删除数据库.';
$_LANG['databases']['main_header'] = 'MySQL数据库管理';
$_LANG['databases']['add_header'] = '建立新数据库';
$_LANG['databases']['new_db_label'] = '数据库名:';
$_LANG['databases']['new_db_submit_text'] = '建立数据库';
$_LANG['databases']['new_db_loader_text'] = '正在处理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_info_text'] = '数据库已经成功建立.';
$_LANG['databases']['new_db_error_text'] = '建立数据库的过程中遇到问题:';
$_LANG['databases']['new_db_error1'] = '未知错误. 请重试!';
$_LANG['databases']['new_db_error2'] = '无法建立数据库!';
$_LANG['databases']['new_db_error3'] = '数据库名';
$_LANG['databases']['new_db_error4'] = '已经存在!';
$_LANG['databases']['new_db_priv_loader_text'] = '正在加载...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_priv_label'] = '管理数据库用户权限';
$_LANG['databases']['new_db_priv_submit'] = '更改权限';
$_LANG['databases']['new_db_del_priv_submit'] = '删除';
$_LANG['databases']['new_db_priv_cancel'] = '取消';
$_LANG['databases']['new_db_priv_loader'] = '正在更改...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_priv_info'] = '权限已经更改.';
$_LANG['databases']['new_db_priv_error'] = '更改权限的过程中遇到问题:';
$_LANG['databases']['new_db_del_priv_loader'] = '正在删除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_del_priv_info'] = '数据库用户已经删除.';
$_LANG['databases']['new_db_del_priv_error'] = '删除数据库用户的过程中遇到问题:';
$_LANG['databases']['new_db_del_db_label'] = '删除数据库:';
$_LANG['databases']['new_db_del_db_submit'] = '删除';
$_LANG['databases']['new_db_del_db_cancel'] = '取消';
$_LANG['databases']['new_db_del_db_loader'] = '正在删除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['new_db_del_db_info'] = '数据库已经删除.';
$_LANG['databases']['new_db_del_db_error'] = '阁下帐户下没有数据库.';
$_LANG['databases']['chg_sub_cancel_text'] = '取消';

### CURRENT DB
$_LANG['databases']['current_db_header'] = '数据库列表';
$_LANG['databases']['current_db_input_value'] = '请输入数据库名称';
$_LANG['databases']['current_db_submit_text'] = '搜索';
$_LANG['databases']['current_db_select_rows'] = '每页显示:';
$_LANG['databases']['current_db_loader_text'] = '正在加载...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_db_loader2_text'] = '正在搜索...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_db_head_db'] = '数据库';
$_LANG['databases']['current_db_head_size'] = '大小';
$_LANG['databases']['current_db_head_users'] = '数据库用户';
$_LANG['databases']['current_db_head_actions'] = '操作';
$_LANG['databases']['current_db_search_error'] = '没有查找到阁下搜索的数据库';
$_LANG['databases']['current_db_search_empty'] = '阁下的帐户还没有数据库.';
$_LANG['databases']['current_db_bookmark_delete'] = '删除';

### CREATE DB USER
$_LANG['databases']['add_user_header'] = '新建MySQL数据库用户';
$_LANG['databases']['add_user_label_username'] = '用户名:';
$_LANG['databases']['add_user_label_password'] = '密码:';
$_LANG['databases']['add_user_label_password2'] = '确认密码:';
$_LANG['databases']['add_user_submit_text'] = '新建用户';
$_LANG['databases']['add_user_loader_text'] = '正在处理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['add_user_info'] = '已创建新的数据库用户';
$_LANG['databases']['add_user_error'] = '出现错误:';

### ADD USER TO DB
$_LANG['databases']['add_userdb_header'] = '往数据库用户中添加数据库';
$_LANG['databases']['add_userdb_label_database'] = '数据库:';
$_LANG['databases']['add_userdb_label_user'] = '数据库用户:';
$_LANG['databases']['add_userdb_label_privileges'] = '权限:';
$_LANG['databases']['add_userdb_priv_submit_text'] = '增加权限';
$_LANG['databases']['add_userdb_set_submit_text'] = '设置权限';
$_LANG['databases']['add_userdb_loader_text'] = '正在处理...';
$_LANG['databases']['add_userdb_info'] = '已经完成.';
$_LANG['databases']['add_userdb_error'] = '出现错误:';

### CURRENT USERS
$_LANG['databases']['current_users_header'] = '当前的数据库用户';
$_LANG['databases']['current_users_input_value'] = '请输入数据库用户名';
$_LANG['databases']['current_users_submit_text'] = '搜索';
$_LANG['databases']['current_users_select_rows'] = '每页显示:';
$_LANG['databases']['current_users_loader_text'] = '正在加载数据库列表...';
$_LANG['databases']['current_users_loader2_text'] = '正在搜索...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_users_head_users'] = '用户';
$_LANG['databases']['current_users_head_actions'] = '操作';
$_LANG['databases']['current_users_search_error'] = '没有找到阁下搜索的用户';
$_LANG['databases']['current_users_search_empty'] = '阁下的帐户还没有数据库用户.';
$_LANG['databases']['current_users_bookmark_delete'] = '删除';
$_LANG['databases']['current_users_lbl_delete'] = '删除用户:'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_users_delete_submit'] = '删除'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_users_delete_cancel'] = '取消';
$_LANG['databases']['current_users_delete_loader'] = '正在删除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['databases']['current_users_delete_info'] = '已经删除';
$_LANG['databases']['current_users_delete_error'] = '出现错误:';
$_LANG['databases']['dbname_valid1'] = '抱歉,阁下最长只能输入56个字符.';
$_LANG['databases']['dbname_valid2'] = '抱歉,数据库名只能是字母.';
$_LANG['databases']['username_valid1'] = '抱歉,数据库用户名长度不能超过8个字符.';
$_LANG['databases']['username_valid2'] = '抱歉,数据库用户名只能是字母.';
$_LANG['databases']['password_valid1'] = '请填写密码.';
$_LANG['databases']['password_valid2'] = '弱密码,请增加密码强度.';
$_LANG['databases']['password_valid3'] = '密码不能含有空格.';
$_LANG['databases']['password_valid4'] = '密码不匹配.';
$_LANG['databases']['generate_password'] = '随机生成密码';

/*********************************
 * 
 *          FORWARD DOMAINS
 * 
 *********************************/

### MANAGING SELECT
$_LANG['forwarddomains']['page_header'] = '网站重定向';
$_LANG['forwarddomains']['managing_select_label'] = '管理:';
$_LANG['forwarddomains']['managing_submit_text'] = '提交';

### CREATE EMAIL ACCOUNT FORWARDES
$_LANG['forwarddomains']['add_aforward_main_header'] = '电邮转发';
$_LANG['forwarddomains']['add_aforward_hint'] = '阁下可以通过重定向使访客访问网站一个特定目录时跳转到阁下所设置的URL,这样可以用较短且容易记忆的地址替代较长的URL.';
$_LANG['forwarddomains']['add_aforward_sub_main_header'] = '新增重定向';
$_LANG['forwarddomains']['add_aforward_address_header'] = '地址';
$_LANG['forwarddomains']['add_aforward_label'] = '本地URL路径:'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['add_aforward_dest_header'] = '跳转至';
$_LANG['forwarddomains']['add_aforward_dest_email'] = '转发至(请填写电邮地址):';
$_LANG['forwarddomains']['add_aforward_dest_discard1'] = '忽略发送错误1 (at SMTP time):';
$_LANG['forwarddomains']['add_aforward_dest_discard2'] = '错误信息 (通知发件人):';
$_LANG['forwarddomains']['add_aforward_dest_discard3'] = '该电邮地址不存在';
$_LANG['forwarddomains']['add_aforward_submit_text'] = '新增重定向';
$_LANG['forwarddomains']['add_aforward_advanced_link'] = '高级选项';
$_LANG['forwarddomains']['add_aforward_advanced_system'] = '转发给系统帐户:';
$_LANG['forwarddomains']['add_aforward_advanced_pipe'] = 'Pipe to a Program:';
$_LANG['forwarddomains']['add_aforward_advanced_pipe_hint'] = 'When piping to a program, you should enter a path relative to your home directory. If the script requires an interpreter such as Perl or PHP, you should omit the /usr/bin/perl or /usr/bin/php portion. Make sure that your script is executable and has the appropriate hashbang at the top of the script. If you do not know how to add the hashbang, just make sure to name your script file with the correct extension and you will be prompted to have the hashbang added automatically. ';
$_LANG['forwarddomains']['add_aforward_advanced_discard'] = '丢弃 (不推荐) ';
$_LANG['forwarddomains']['add_aforward_loader'] = '正在处理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['add_aforward_info_text'] = '新增网站重定向';
$_LANG['forwarddomains']['add_aforward_error_text1'] = '新增电邮转发记录时出现问题.';
$_LANG['forwarddomains']['add_aforward_error_text2'] = '创建电邮转发记录可能出现问题. 请检查记录列表.';

### CREATE EMAIL ACCOUNT FORWARDES VALIDATION
$_LANG['forwarddomains']['valid_aforward_email'] = '阁下填写的目录是无效的.';
$_LANG['forwarddomains']['valid_aforward_destination_email'] = '阁下填写的电邮地址是无效的.';
$_LANG['forwarddomains']['valid_aforward_destination_discard'] = '错误信息不能为空.';
$_LANG['forwarddomains']['valid_aforward_destination_sustemuser'] = '用户名无效.';
$_LANG['forwarddomains']['valid_aforward_destination_pipe'] = '目录不能含有以下字符: \ ? % * : | " < >';

### EMAIL ACCOUNT FORWARDES SEARCH
$_LANG['forwarddomains']['search_aforward_header'] = '搜索帐户下网站重定向记录';
$_LANG['forwarddomains']['search_aforward_value'] = '请输入URL';
$_LANG['forwarddomains']['search_aforward_submit'] = '搜索';
$_LANG['forwarddomains']['search_aforward_count'] = '每页显示:';

### MODIFY EMAIL ACCOUNT FORWARDES (TABLE)
$_LANG['forwarddomains']['modify_aforward_tblhead_address'] = '本地URL路径';
$_LANG['forwarddomains']['modify_aforward_tblhead_forward'] = '转发至';
$_LANG['forwarddomains']['modify_aforward_tblhead_action'] = '操作';
$_LANG['forwarddomains']['modify_aforward_tbl_delete_link'] = '删除';
$_LANG['forwarddomains']['modify_aforward_tbl_to_text'] = '至';
$_LANG['forwarddomains']['modify_aforward_tbl_results_error'] = '搜索结果无法显示. 请重试.';
$_LANG['forwarddomains']['modify_aforward_tbl_results_empty'] = '阁下还没有设置网站重定向.';
$_LANG['forwarddomains']['modify_aforward_load_list'] = '正在加载...';
$_LANG['forwarddomains']['modify_aforward_search_list'] = '正在搜索...';

### MODIFY EMAIL ACCOUNT FORWARDES (TABLE, DELETE BUTTON)
$_LANG['forwarddomains']['modify_aforward_delete_label'] = '删除这条网站重定向记录';
$_LANG['forwarddomains']['modify_aforward_delete_button'] = '删除';
$_LANG['forwarddomains']['modify_aforward_delete_cancel'] = '取消';
$_LANG['forwarddomains']['modify_aforward_delete_loader'] = '正在删除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['modify_aforward_info_text'] = '已经删除';
$_LANG['forwarddomains']['modify_aforward_error_text'] = '删除时出现错误. 请重试!';
$_LANG['forwarddomains']['modify_aforward_error_text2'] = '无法删除. 请刷新页面';

### CREATE EMAIL DOMAIN FORWARDES
$_LANG['forwarddomains']['add_dforward_main_header'] = '域电邮转发';
$_LANG['forwarddomains']['add_dforward_hint1'] = '阁下可以通过域电邮转发将这个域名上所有电邮均转发至另一个电邮帐户';
$_LANG['forwarddomains']['add_dforward_hint2'] = '警告:';
$_LANG['forwarddomains']['add_dforward_hint3'] = '转发域电邮将会覆盖域的默认电邮帐户.';
$_LANG['forwarddomains']['add_dforward_sub_main_header'] = '新增域电邮转发';
$_LANG['forwarddomains']['add_dforward_address_header'] = '地址';
$_LANG['forwarddomains']['add_dforward_label'] = '转发至:';
$_LANG['forwarddomains']['add_dforward_label'] = '转发域:';
$_LANG['forwarddomains']['add_dforward_submit_text'] = '新增域电邮转发';
$_LANG['forwarddomains']['add_dforward_label'] = '转发域:';
$_LANG['forwarddomains']['add_dforward_label'] = '转发域:';
$_LANG['forwarddomains']['add_destination_info_label'] = '目的URL';
$_LANG['forwarddomains']['add_result_info'] = '成功';

### EMAIL DOMAIN FORWARDES SEARCH
$_LANG['forwarddomains']['search_dforward_header'] = '搜索帐户下网站重定向记录';
$_LANG['forwarddomains']['search_dforward_value'] = '请输入URL';
$_LANG['forwarddomains']['search_dforward_submit'] = '搜索';
$_LANG['forwarddomains']['search_dforward_count'] = '每页显示:';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE)
$_LANG['forwarddomains']['modify_dforward_tblhead_address'] = '域名';
$_LANG['forwarddomains']['modify_dforward_tblhead_forward'] = '转发至';
$_LANG['forwarddomains']['modify_dforward_tblhead_action'] = '操作';
$_LANG['forwarddomains']['modify_dforward_tbl_delete_link'] = '删除';
$_LANG['forwarddomains']['modify_dforward_tbl_to_text'] = '至';
$_LANG['forwarddomains']['modify_dforward_tbl_results_error'] = '搜索结果无法显示. 请重试.';
$_LANG['forwarddomains']['modify_dforward_tbl_results_empty'] = '阁下还没有设置域电邮转发.';
$_LANG['forwarddomains']['modify_dforward_load_list'] = '正在加载...';
$_LANG['forwarddomains']['modify_dforward_search_list'] = '正在搜索...';

### MODIFY EMAIL DOMAIN FORWARDES (TABLE, DELETE BUTTON)
$_LANG['forwarddomains']['modify_dforward_delete_label'] = '删除域转发:'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['modify_dforward_delete_button'] = '删除'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['modify_dforward_delete_cancel'] = '取消';
$_LANG['forwarddomains']['modify_dforward_delete_loader'] = '正在删除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['forwarddomains']['modify_dforward_info_text'] = '已经删除';
$_LANG['forwarddomains']['modify_dforward_error_text'] = '删除时出现错误. 请重试!';
$_LANG['forwarddomains']['modify_dforward_error_text2'] = '无法删除. 请刷新页面';

### CREATE DOMAIN FORWARDES SUBMIT
$_LANG['forwarddomains']['add_dforward_loader'] = '创建网站重定向';
$_LANG['forwarddomains']['add_dforward_info_text'] = '创建一个新的网站重定向';
$_LANG['forwarddomains']['add_dforward_error_text1'] = '创建时出现问题.';
$_LANG['forwarddomains']['add_dforward_error_text2'] = '创建时可能出现问题. 请检查记录列表.';

### CREATE DOMAIN FORWARDES VALIDATION
$_LANG['forwarddomains']['valid_dforward_email'] = '请输入一个主机名 (ie$_LANG: domain.com).';
$_LANG['forwarddomains']['lbl_type'] = '类型:';
$_LANG['forwarddomains']['lbl_pernament'] = '永久 (301)';
$_LANG['forwarddomains']['lbl_temporary'] = '临时 (302)';
$_LANG['forwarddomains']['lbl_redirection'] = 'www. 重定向';
$_LANG['forwarddomains']['lbl_only_www'] = '只转发带www的域名.';
$_LANG['forwarddomains']['lbl_without_www'] = '转发带和不带www的域名.';
$_LANG['forwarddomains']['lbl_not_www'] = '不转发带www的域名.';
$_LANG['forwarddomains']['lbl_wildcard'] = '泛域名重定向';
$_LANG['emailsforwarders']['add_forwarder_header'] = '增加电邮转发记录';
$_LANG['emailsforwarders']['label_email'] = '电邮帐户:';
$_LANG['emailsforwarders']['label_forwarder_email'] = '转发至(请填电邮地址):';
$_LANG['emailsforwarders']['modify_dforward_delete_cancel'] = '取消';
$_LANG['emailsforwarders']['add_loader_text'] = '正在处理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['mod_loader_text'] = '正在保存...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['add_result_info'] = '电邮转发已经添加:';
$_LANG['emailsforwarders']['add_result_error'] = '增加电邮转发记录时出现问题: ';
$_LANG['emailsforwarders']['edit_tblhead_account'] = '用户';
$_LANG['emailsforwarders']['edit_tblhead_actions'] = '操作';
$_LANG['emailsforwarders']['edit_tblhead_from'] = '电邮帐户';
$_LANG['emailsforwarders']['edit_tblhead_to'] = '转发至';
$_LANG['emailsforwarders']['edit_table_modify'] = '修改';
$_LANG['emailsforwarders']['edit_table_delete'] = '删除';
$_LANG['emailsforwarders']['del_forwarder_submit_text'] = '删除'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['del_forwarder_label'] = '删除电邮转发记录:';
$_LANG['emailsforwarders']['chg_forwarder_cancel_text'] = '取消';
$_LANG['emailsforwarders']['del_forwarder_loader_text'] = '正在删除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['del_forwardert_info_text'] = '帐户已经被删除';
$_LANG['emailsforwarders']['search_results_empty'] = '阁下还没有添加电邮转发记录.';
$_LANG['emailsforwarders']['del_forwarder_error_text'] = '删除电邮转发记录时出现问题:';
$_LANG['emailsforwarders']['mod_forwarder_label'] = '电邮帐户:';
$_LANG['emailsforwarders']['refresh_loader_text'] = '正在加载...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['mod_forwarder_btn_save'] = '保存设置';
$_LANG['emailsforwarders']['valid_email_name_long_error'] = '电邮地址不能超过128个字符.';
$_LANG['emailsforwarders']['valid_email_name_error'] = '电邮地址无效.';
$_LANG['emailsforwarders']['add_forwarder'] = '增加新的记录';
$_LANG['emailsforwarders']['valid_email_address_long_error'] = '电邮地址不能超过128个字符.';
$_LANG['emailsforwarders']['valid_email_address_error'] = '电邮地址无效.';
$_LANG['emailsforwarders']['add_aforward_main_header'] = '电邮转发';
$_LANG['emailsforwarders']['add_aforward_hint'] = '阁下可以利用电邮转发将一个电邮帐户的邮件拷贝转发到另外一个电邮帐户.例如:阁下有a@66ftp.com和b@66ftp.com2个电邮帐户，则阁下可以将发送到a@66ftp.com的电邮转发到b@66ftp.com,这样便可以不必检查2个电邮帐户,但是a@66ftp.com仍将保留所收到的电邮.';
$_LANG['emailsforwarders']['modify_dforward_nodify_info'] = '域电邮转发记录已经删除';
$_LANG['emailsforwarders']['modify_dforward_delete_loader'] = '正在删除...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['modify_dforward_info_text'] = '域电邮转发记录已经删除';
$_LANG['emailsforwarders']['modify_dforward_error_text'] = '域电邮转发记录删除时出现问题. 请重试!';
$_LANG['emailsforwarders']['modify_dforward_error_text2'] = '域电邮转发记录无法删除. 请刷新页面';
$_LANG['emailsforwarders']['search_header'] = '搜索电邮转发记录';
$_LANG['emailsforwarders']['search_input_value'] = '请输入电邮帐户';
$_LANG['emailsforwarders']['search_submit_text'] = '搜索';
$_LANG['emailsforwarders']['search_loader_text'] = '正在搜索...'; // CHANGED IN 1.6.0 VERSION
$_LANG['emailsforwarders']['search_no_result'] = '没有找到阁下搜索的电邮转发记录';
$_LANG['emailsforwarders']['search_error'] = '搜索结果无法显示. 请重试.';
$_LANG['cron']['cron_hint1'] = "有效的计划任务时间值为数字和*.";
$_LANG['cron']['cron_hint2'] = "可以输入多个时间值, 用英文逗号(,)分割. 例如: 1,2,3 (每当时间为 1, 2, 3)";
$_LANG['cron']['cron_hint3'] = "也可以输入一个时间段,用英文减号(-) 来连接两个值. 例如: 5-7 (时间范围在 5 到 7)";
$_LANG['cron']['cron_hint4'] = "可以输入指定间隔时间. 例如: */2 (每隔2分钟)";
$_LANG['cron']['cron_hint5'] = "可以用逗号',' 及 减号 '-' 来组合出更具复杂的时间范围. 例如: 1,5,11-15,30-59/2 (每当时间为 1,5,11到15时,以及在30到59的时间范围内,每隔2分钟)";
$_LANG['cron']['cron_hint6'] = "注意: 所输入的任何值中间不能有空格";
$_LANG['cron']['cron_minute_label'] = "分";
$_LANG['cron']['cron_hour_label'] = "时";
$_LANG['cron']['cron_dayofmonth_label'] = "日";
$_LANG['cron']['cron_month_label'] = "月";
$_LANG['cron']['cron_dayofweek_label'] = "星期";
$_LANG['cron']['cron_command'] = "命令";
$_LANG['cron']['cron_page_header'] = "Cron计划任务管理";
$_LANG['cron']['cron_create_header'] = "新增计划任务命令";
$_LANG['cron']['cron_list_header'] = "任务列表";
$_LANG['cron']['cron_add_job_error'] = "新增计划任务命令时出现错误.";
$_LANG['cron']['cron_add_job_success'] = "计划任务命令已添加";
$_LANG['cron']['cron_list_no_result'] = "阁下目前还没有计划任务命令";
$_LANG['cron']['cron_list_illegal_data_returned'] = "执行出错信息返回"; /*当计划任务命令没有正确执行时会返回错误信息*/
$_LANG['cron']['cron_job_table_head1'] = "分";
$_LANG['cron']['cron_job_table_head2'] = "时";
$_LANG['cron']['cron_job_table_head3'] = "日";
$_LANG['cron']['cron_job_table_head4'] = "月";
$_LANG['cron']['cron_job_table_head5'] = "星期";
$_LANG['cron']['cron_job_table_head6'] = "命令";
$_LANG['cron']['cron_job_table_head7'] = "操作";
$_LANG['cron']['cron_job_table_action_del'] = "删除"; // CHANGED IN 1.6.0 VERSION
$_LANG['cron']['cron_loading_job_list'] = "正在加载任务列表...";
$_LANG['cron']['cron_loading_add_info'] = '正在处理...'; // CHANGED IN 1.6.0 VERSION
$_LANG['cron']['cron_deleting_job'] = "正在删除..."; // CHANGED IN 1.6.0 VERSION
$_LANG['cron']['cron_job_deleted'] = "任务已删除 ";
$_LANG['cron']['cron_validation_error'] = "阁下所填时间值不正确";
$_LANG['cron']['cron_confirm_delete'] = "阁下确认删除这个计划任务命令吗?";
$_LANG['cron']['delete_error'] = "删除计划任务命令时出现错误";

/********************************************************************************************************************************************
 * 
 * SINCE 1.6.0 version
 * 
 ********************************************************************************************************************************************/

/*********************************
 * 
 *      INSTALL APPS
 * 
 *********************************/

$_LANG['installapp']['softaculous_catname']['cms'] = 'cms';
$_LANG['installapp']['softaculous_catname']['forums'] = 'forums';
$_LANG['installapp']['softaculous_catname']['blogs'] = 'blogs';
$_LANG['installapp']['softaculous_catname']['admanager'] = 'admanager';
$_LANG['installapp']['softaculous_catname']['galleries'] = 'galleries';
$_LANG['installapp']['softaculous_catname']['calendars'] = 'calendars';
$_LANG['installapp']['softaculous_catname']['wikis'] = 'wikis';
$_LANG['installapp']['softaculous_catname']['projectman'] = 'projectman';
$_LANG['installapp']['softaculous_catname']['mail'] = 'mail';
$_LANG['installapp']['softaculous_catname']['polls'] = 'polls';
$_LANG['installapp']['softaculous_catname']['ecommerce'] = 'ecommerce';
$_LANG['installapp']['softaculous_catname']['guestbooks'] = 'guestbooks';
$_LANG['installapp']['softaculous_catname']['customersupport'] = 'customersupport';
$_LANG['installapp']['softaculous_catname']['others'] = 'others';
$_LANG['installapp']['softaculous_catname']['educational'] = 'educational';
$_LANG['installapp']['softaculous_catname']['music'] = 'music';
$_LANG['installapp']['softaculous_catname']['games'] = 'games';
$_LANG['installapp']['softaculous_catname']['files'] = 'files';
$_LANG['installapp']['softaculous_catname']['erp'] = 'erp';
$_LANG['installapp']['softaculous_catname']['socialnetworking'] = 'socialnetworking';
$_LANG['installapp']['softaculous_catname']['frameworks'] = 'frameworks';
$_LANG['installapp']['softaculous_catname']['video'] = 'video';
$_LANG['installapp']['softaculous_catname']['rss'] = 'rss';
$_LANG['installapp']['softaculous_catname']['microblogs'] = 'microblogs';
$_LANG['installapp']['softaculous_catname']['dbtools'] = 'dbtools';
$_LANG['installapp']['choseProtocolInfo'] = 'If your site has SSL, then please choose the HTTPS protocol.';
$_LANG['installapp']['choseProtocol'] = 'Choose Protocol';
$_LANG['installapp']['softsettingsheader'] = 'Software Setup';
$_LANG['installapp']['install_app_main_header'] = 'Install Applications With';  
$_LANG['installapp']['install_app_main_label'] = 'Install Application';         
$_LANG['installapp']['install_app_main_header_backups'] = 'Backups';            
$_LANG['installapp']['install_app_main_header_manage'] = 'Manage apps';         
$_LANG['installapp']['install_app_your_softaculous_apps'] = 'Your Softaculous Apps';
$_LANG['installapp']['install_app_your_installatron_apps'] = 'Your Installatron Apps';
$_LANG['installapp']['install_app_main_header_delete'] = 'Delete Application';
$_LANG['installapp']['install_app_main_header_edit'] = 'Edit Application';      
$_LANG['installapp']['install_app_setup_header'] = 'Application Setup';
$_LANG['installapp']['install_app_new'] = 'Install new';
$_LANG['installapp']['install_app_now'] = 'Install Now!';    
$_LANG['installapp']['install_app_apps'] = '&lt;&lt; Back to your apps';
$_LANG['installapp']['install_app_softaculous_all'] = 'All softaculous app';
$_LANG['installapp']['install_app_installatron_all'] = 'All installatron app';
$_LANG['installapp']['install_app_back'] = 'Back';
$_LANG['installapp']['install_app_edit'] = 'Edit';        
$_LANG['installapp']['install_app_delete'] = 'Delete';    
$_LANG['installapp']['install_app_restore'] = 'Restore';  
$_LANG['installapp']['install_app_create_backup'] = 'Create Backup';   
$_LANG['installapp']['install_app_cancel'] = 'Cancel';                 
$_LANG['installapp']['install_app_field_name'] = 'Name';
$_LANG['installapp']['install_app_field_version'] = 'Version';
$_LANG['installapp']['install_app_field_description'] = 'Description';
$_LANG['installapp']['install_app_field_size'] = 'Size';
$_LANG['installapp']['install_app_field_action'] = 'Action';
$_LANG['installapp']['install_app_field_date'] = 'Date';
$_LANG['installapp']['install_app_field_create_date'] = 'Create Date';    
$_LANG['installapp']['install_app_field_protocol'] = 'Choose Protocol';
$_LANG['installapp']['install_app_field_protocol_description'] = 'If your site has SSL, then please choose the HTTPS protocol.';
$_LANG['installapp']['install_app_field_domain'] = 'Domain';
$_LANG['installapp']['install_app_field_domain_description'] = 'Please choose the domain to install the software.';
$_LANG['installapp']['install_app_field_directory'] = 'Directory';
$_LANG['installapp']['install_app_field_datadir'] = 'Data directory';
$_LANG['installapp']['install_app_field_directory_description'] = 'The directory is relative to your domain and should not exist. e.g. To install at http://mydomain/dir/ just type dir. To install only in http://mydomain/ leave this empty.';
$_LANG['installapp']['install_app_field_datadir_description'] = 'This script requires to store its data in a folder not accessible via the web. It will be created in your home folder. i.e. if you specify datadir the following will be created - /home/username/datadir';
$_LANG['installapp']['install_app_field_database'] = 'Database Name';
$_LANG['installapp']['install_app_field_database_dbuser'] = "Database username";   
$_LANG['installapp']['install_app_field_database_dbpass'] = "Database password";   
$_LANG['installapp']['install_app_field_database_description'] = 'Type the name of the database to be created for the installation';
$_LANG['installapp']['install_app_field_table'] = "Table prefix";
$_LANG['installapp']['install_app_field_sitename'] = "Site name";
$_LANG['installapp']['install_app_field_sitetitle'] = "Site title";  
$_LANG['installapp']['install_app_field_sitedescription'] = "Site description";
$_LANG['installapp']['install_app_field_fname'] = "First name";      
$_LANG['installapp']['install_app_field_lname'] = "Last name";       
$_LANG['installapp']['install_app_field_realname'] = "Admin real name";       
$_LANG['installapp']['install_app_field_adminname'] = "Admin username";
$_LANG['installapp']['install_app_field_adminpass'] = "Admin password";
$_LANG['installapp']['install_app_field_adminemail'] = "Admin e-mail";
$_LANG['installapp']['install_app_field_noreply'] = "No-Reply Email";
$_LANG['installapp']['install_app_field_overwrite'] = 'Overwrite Existing';  
$_LANG['installapp']['install_app_field_autoupdate'] = "Auto update";   
$_LANG['installapp']['install_app_btn_install'] = "Install";
$_LANG['installapp']['install_app_results_error'] = "No application installed yet";
$_LANG['installapp']['install_app_results_nothing'] = "Nothing to display!";   
$_LANG['installapp']['install_app_delete_text'] = "Are you sure you want to uninstall this application?";
$_LANG['installapp']['install_app_cancel_btn'] = "Cancel";  
$_LANG['installapp']['install_app_nodomains_lbl'] = "No domains";   
$_LANG['installapp']['install_app_backup_btn'] = "Backups";   
$_LANG['installapp']['install_app_create_backup_link'] = "Create Backup";   
$_LANG['installapp']['install_app_create_manage_link'] = "Manage";   
$_LANG['installapp']['install_app_delete_link'] = "Delete";     
$_LANG['installapp']['install_app_delete_btn'] = "Delete";  
$_LANG['installapp']['install_app_remove_dir_lbl'] = 'Remove Directory';    
$_LANG['installapp']['install_app_remove_db_lbl'] = 'Remove Database';  
$_LANG['installapp']['install_app_remove_datadir_lbl'] = 'Remove Data Directory';   
$_LANG['installapp']['install_app_remove_wwwdir_lbl'] = 'Remove WWW Directory'; 
$_LANG['installapp']['install_app_progressbar_del_bckp'] = 'Deleting Backup'; 
$_LANG['installapp']['install_app_progressbar_rest_bckp'] = 'Restoring Backup'; 
$_LANG['installapp']['install_app_progressbar_processing'] = 'Processing...'; 
$_LANG['installapp']['install_app_progressbar_completed'] = 'Completed'; 
$_LANG['installapp']['install_app_success_install'] = 'Success'; 
$_LANG['installapp']['install_app_progressbar_error_install'] = 'Error:'; 
$_LANG['installapp']['install_app_progressbar_creat_bckp'] = 'Creating Backup'; 
$_LANG['installapp']['install_app_progressbar_uninstall'] = 'Uninstalling'; 
$_LANG['installapp']['install_app_progressbar_install'] = 'Installing'; 
$_LANG['installapp']['installatron_catname']['content management'] = 'content management';
$_LANG['installapp']['installatron_catname']['e-commerce and business'] = 'e-commerce and business';
$_LANG['installapp']['installatron_catname']['surveys and statistics'] = 'surveys and statistics';
$_LANG['installapp']['installatron_catname']['miscellaneous'] = 'miscellaneous';
$_LANG['installapp']['installatron_catname']['community building'] = 'community building';
$_LANG['installapp']['installatron_catname']['photos and files'] = 'photos and files';
$_LANG['installapp']['install_app_field_lang'] = 'Language'; 
$_LANG['installapp']['install_app_field_content'] = 'Content'; 
$_LANG['installapp']['install_app_field_content_demo'] = 'Demo Content'; 
$_LANG['installapp']['install_app_field_content_clean'] = 'Clean Install';
$_LANG['installapp']['install_app_hint_databease'] = 'Leave blank when it has to be set automatically';
$_LANG['installapp']['install_app_hint_databease21'] = 'Note:';
$_LANG['installapp']['install_app_hint_databease22'] = 'To install application your hosting account must have at least one database available';
$_LANG['installapp']['softaculous_fields']['site_name'] = 'Site Name';
$_LANG['installapp']['softaculous_fields']['site_desc'] = 'Site Description';
$_LANG['installapp']['softaculous_fields']['dbprefix'] = 'Table Prefix';
$_LANG['installapp']['softaculous_fields']['sample_data'] = 'Import Sample Data';
$_LANG['installapp']['softaculous_fields']['admin_username'] = 'Admin Username';
$_LANG['installapp']['softaculous_fields']['admin_pass'] = 'Admin Password';
$_LANG['installapp']['softaculous_fields']['admin_realname'] = 'Real Name';
$_LANG['installapp']['softaculous_fields']['admin_email'] = 'Admin Email';
$_LANG['installapp']['softaculous_fields']['language'] = 'Language';
$_LANG['installapp']['softaculous_fields']['multisite'] = 'Enable Multisite (WPMU)';
$_LANG['installapp']['softaculous_fields']['admin_fname'] = 'First Name';
$_LANG['installapp']['softaculous_fields']['admin_lname'] = 'Last Name';
$_LANG['installapp']['softaculous_fields']['cron_job'] = 'CRON Job';
$_LANG['installapp']['softaculous_fields']['cron_min'] = 'Min';
$_LANG['installapp']['softaculous_fields']['cron_hour'] = 'Hour';
$_LANG['installapp']['softaculous_fields']['cron_day'] = 'Day';
$_LANG['installapp']['softaculous_fields']['cron_month'] = 'Month';
$_LANG['installapp']['softaculous_fields']['cron_weekday'] = 'Weekday';
$_LANG['installapp']['softaculous_fields']['admin_folder'] = 'Admin Folder';
$_LANG['installapp']['softaculous_fields']['site_email'] = 'Company Email';
$_LANG['installapp']['softaculous_fields']['license_key'] = 'Valid License Key';
$_LANG['installapp']['softaculous_fields']['admin_language'] = 'Select Admin Language';
$_LANG['installapp']['softaculous_fields']['end_language'] = 'Select Site Language';
$_LANG['installapp']['softaculous_fields']['datadir'] = 'Data Directory';

/**************************
 * 
 *       Backups
 * 
 **************************/

$_LANG['backups']['createBackup'] = '新建用户备份';
$_LANG['backups']['createBackupBtn'] = '备份';
$_LANG['backups']['userBackups'] = '用户本地备份';
$_LANG['backups']['ftpBackups'] = 'HKHosT异地备份';
$_LANG['backups']['adminBackups'] = 'HKHosT本地备份';
$_LANG['backups']['noresult'] = '目前没有可还原的备份';
$_LANG['backups']['useListFiles'] = '文件列表';
$_LANG['backups']['restore'] = '还原';
$_LANG['backups']['remove'] = '删除';
$_LANG['backups']['listFiles'] = '列出文件';
$_LANG['backups']['recreate'] = '重建';
$_LANG['backups']['tblHeadFile'] = '备份文件';
$_LANG['backups']['restoreFromFtp'] = '从HKHosT异地备份还原';
$_LANG['backups']['restoreFtpEndpoints'] = '从HKHosT异地备份还原:';
$_LANG['backups']['tblHeadActions'] = '操作';
$_LANG['backups']['noBackupsFound'] = '目前没有可还原的备份';
$_LANG['backups']['restoreOk'] = '正在还原备份.';
$_LANG['backups']['restoreError'] = '无法还原备份...';
$_LANG['backups']['recreateInfo'] = '重建帐户将花费较长的时间，在此期间，阁下不能对帐户进行任何操作.\n请问是否继续?';
$_LANG['backups']['restoring'] = '正在还原...';
$_LANG['backups']['downloading'] = '正在下载文件...';
$_LANG['backups']['creating'] = "正在创建..."; 
$_LANG['backups']['createOk'] = '备份文件正在建立，这需要几分钟的时间';
$_LANG['backups']['createError'] = '创建备份成功.';
$_LANG['backups']['removing'] = '正在删除...';
$_LANG['backups']['removeOk'] = '备份文件已删除.';
$_LANG['backups']['removeError'] = '无法删除 ...';
$_LANG['backups']['ipAddress'] = 'IP地址:';
$_LANG['backups']['username'] = '用户名:';
$_LANG['backups']['password'] = '密码:';
$_LANG['backups']['remotePath'] = '远程路径:';
$_LANG['backups']['port'] = '端口:';
$_LANG['backups']['cannotListFiles'] = '无法列出文件: ';
$_LANG['backups']['cannotListFiles2'] = '没有找到相关文件';
$_LANG['backups']['successListFiles'] = '成功列出文件';
$_LANG['backups']['cannotLoadSettings'] = '无法加载设置: ';
$_LANG['backups']['loadingSettings'] = '正在加载设置... ';
$_LANG['backups']['usr_level_backup_option']["select0"] = "域名";
$_LANG['backups']['usr_level_backup_option']["select1"] = "子域名";
$_LANG['backups']['usr_level_backup_option']["select2"] = "电邮帐户信息";
$_LANG['backups']['usr_level_backup_option']["select3"] = "电邮转发";
$_LANG['backups']['usr_level_backup_option']["select4"] = "电邮自动回复";
$_LANG['backups']['usr_level_backup_option']["select5"] = "电邮假日信息";
$_LANG['backups']['usr_level_backup_option']["select6"] = "邮件群组信息";
$_LANG['backups']['usr_level_backup_option']["select7"] = "电邮设置";
$_LANG['backups']['usr_level_backup_option']["select8"] = "FTP帐户信息";
$_LANG['backups']['usr_level_backup_option']["select9"] = "FTP设置";
$_LANG['backups']['usr_level_backup_option']["select10"] = "数据库帐户信息";
$_LANG['backups']['usr_level_backup_option']["select11"] = "数据库数据";
$_LANG['backups']['adminBackupLocation'] = "HKHosT本地备份地址:";
$_LANG['backups']['remove_user_bck_warning'] = '阁下确定要删除这个备份文件?';

/**************************
 * 
 *      SSL Managment
 * 
 **************************/

$_LANG['ssl']['main_header'] = 'SSL管理';
$_LANG['ssl']['main_hint'] = '在这里阁下可以增加、编辑和管理SSL证书(如果阁下拥有一个独立IP).';
$_LANG['ssl']['current_ssl'] = '当前的SSL证书';
$_LANG['ssl']['current_status'] = '当前SSL状态';
$_LANG['ssl']['change_ssl'] = '更改SSL证书';
$_LANG['ssl']['add_ssl'] = '证书颁发机构的SSL证书';
$_LANG['ssl']['save_ssl'] = '保存CA根证书';

$_LANG['ssl']['error1'] = 'tu pierdolne �adny error';

$_LANG['ssl']['listHead']     = '当前的SSL证书';
$_LANG['ssl']['addHead']      = '更改SSL证书';
$_LANG['ssl']['addButton']    = '增加';
$_LANG['ssl']['changeButton'] = '更改';
$_LANG['ssl']['delete']       = '删除';
$_LANG['ssl']['edit']         = '编辑';
$_LANG['ssl']['cancel']       = '取消';
$_LANG['ssl']['type']         = '类型';
$_LANG['ssl']['login']        = '登入';
$_LANG['ssl']['path']         = '路径';
$_LANG['ssl']['genPass']      = '随机生成密码';
$_LANG['ssl']['deleteSuccess']= '帐户删除成功.';
$_LANG['ssl']['editSuccess']  = '帐户修改成功.';

$_LANG['ssl']['editHead']     = '编辑帐户';
$_LANG['ssl']['editButton']   = '保存';
$_LANG['ssl']['deleteSure']   = '阁下确定要删除这条计划任务命令？';


$_LANG['ssl']['minute']   = '分';
$_LANG['ssl']['hour']     = '时';
$_LANG['ssl']['daym']     = '日';
$_LANG['ssl']['month']    = '月';
$_LANG['ssl']['dayw']     = '星期';
$_LANG['ssl']['comm']     = '命令';

$_LANG['ssl']['sslStatusLbl']         = 'SSL状态';
$_LANG['ssl']['sslStatus']['yes']     = '启用';
$_LANG['ssl']['sslStatus']['no']      = '未启用';


$_LANG['ssl']['sslInfo']              = '已经修改';
$_LANG['ssl']['caInfo']               = 'CA根证书正常. 阁下的网站过几分钟将启用SSL安全传输';
$_LANG['ssl']['servInfo']             = 'SSL证书和密匙保存成功.';
$_LANG['ssl']['useSSlLbl']            = '当前使用的SSL';
$_LANG['ssl']['useSSl']['yes']        = '伺服器共享';
$_LANG['ssl']['useSSl']['no']         = '私人';

$_LANG['ssl']['rsaPrivateKey']        = 'RSA个人密匙';
$_LANG['ssl']['privateCert']          = '证书';

$_LANG['ssl']['requestSucces']        = '成功生成SSL证书请求';

$_LANG['ssl']['certreq']              = 'SSL证书请求';

$_LANG['ssl']['changeLbl']            = '选择要更改的SSL证书';
$_LANG['ssl']['change']['info']           = '请选择';
$_LANG['ssl']['change']['self']       = '创建阁下自己签发的SSL证书';
$_LANG['ssl']['change']['request']    = '创建一个SSL证书请求';
$_LANG['ssl']['change']['paste']      = '粘贴预生成的证书和密匙';
$_LANG['ssl']['change']['server']     = '使用伺服器的证书';
        
            
$_LANG['ssl']['add']['country']       = '国家代码(2个字母)';
$_LANG['ssl']['add']['state']         = '省/州';	
$_LANG['ssl']['add']['city']          = '城市';	
$_LANG['ssl']['add']['company']       = '公司';	
$_LANG['ssl']['add']['division']      = '公司部门';	
$_LANG['ssl']['add']['common']        = '统称';	
$_LANG['ssl']['add']['email']         = '电邮地址';	
$_LANG['ssl']['add']['keyLbl']        = '密匙 (bits)';

$_LANG['ssl']['add']['key'][1024]     = '1024';
$_LANG['ssl']['add']['key'][2048]     = '2048';

$_LANG['ssl']['add']['pasteKey']      = '粘贴预生成的密匙';
$_LANG['ssl']['add']['pasteCrt']      = '粘贴预生成的证书';

$_LANG['ssl']['caCertHead']           = '证书颁发机构的SSL证书';
$_LANG['ssl']['useCaCert']            = '使用CA根证书';
$_LANG['ssl']['caCert']               = 'CA根证书';
$_LANG['ssl']['saveCAButton']         = '保存CA根证书';

/**************************
 * 
 *        OTHER
 * 
 **************************/

$_LANG['mainsite']['account_usage_header'] = '帐户信息:';
$_LANG['mainsite']['head_used'] = '已使用';
$_LANG['mainsite']['head_max'] = '配额';
$_LANG['mainsite']['lbl_disk'] = '磁盘 (MB)';
$_LANG['mainsite']['lbl_bandwidth'] = '流量 (GB)';
$_LANG['mainsite']['lbl_email'] = '电邮帐户';
$_LANG['mainsite']['lbl_ftp'] = 'FTP帐户';
$_LANG['mainsite']['lbl_database'] = '数据库';
$_LANG['mainsite_errors']['error1'] = '无法显示: 伺服器IP错误';
$_LANG['mainsite_errors']['error2'] = '无法显示: 伺服器名错误';
$_LANG['mainsite_errors']['error3'] = '无法显示: 密码或密匙错误';
$_LANG['mainsite_errors']['error4'] = '无法显示: 用户名错误';
$_LANG['mainsite_errors']['error5'] = '无法显示: 用户名或密码无效';
$_LANG['mainsite_errors']['error6'] = '无法显示: 无法加载连接模块';
$_LANG['mainsite_errors']['error7'] = '无法显示: 该帐户或域名不存在';
$_LANG['mainsite_errors']['error8'] = '无法显示: 连接问题';
$_LANG['mainsite_errors']['error9'] = '无法显示: ';
$_LANG['mainsite_errors']['error10'] = '无法显示: 未知错误';
$_LANG['mainsite_errors']['error11'] = '无法加载页面';
$_LANG['mainsite_errors']['error12'] = '阁下没有权限查看这个页面';
$_LANG['ftp']['search_loader_info'] = '正在搜索...'; // CHANGED IN 1.6.0 VERSION
$_LANG['ftp']['load_loader_info'] = '正在加载...'; // CHANGED IN 1.6.0 VERSION
$_LANG['backups']['get_backups_loader'] = '正在加载备份列表...';
$_LANG['backups']['get_backups_error'] = '加载备份列表时出现错误.';
$_LANG['backups']['get_backups_empty'] = '没有找到备份文件';
$_LANG['forwarddomains']['lbl_replaced'] = '替换 (303)';
$_LANG['parkeddomains']['remove_confirm'] = '阁下确认要删除这个域名?';
$_LANG['cron']['remove_confirm'] = '阁下确认要删除这个任务?';
$_LANG['mainsite']['val_unlimited'] = '无限';

/**************************
 * 
 *      SSL Managment
 * 
 **************************/

$_LANG['ssl']['main_header'] = 'SSL管理';
$_LANG['ssl']['main_hint'] = '在这里阁下可以增加、编辑和管理SSL证书(如果阁下拥有一个独立IP).';
$_LANG['ssl']['current_ssl'] = '当前的SSL证书';
$_LANG['ssl']['current_status'] = '当前SSL状态';
$_LANG['ssl']['change_ssl'] = '更改SSL证书';
$_LANG['ssl']['add_ssl'] = '证书颁发机构的SSL证书';
$_LANG['ssl']['save_ssl'] = '保存CA根证书';

$_LANG['ssl']['listHead']     = '当前的SSL证书';
$_LANG['ssl']['addHead']      = '更改SSL证书';
$_LANG['ssl']['addButton']    = '增加';
$_LANG['ssl']['changeButton'] = '更改';
$_LANG['ssl']['delete']       = '删除';
$_LANG['ssl']['edit']         = '编辑';
$_LANG['ssl']['cancel']       = '取消';
$_LANG['ssl']['type']         = '类型';
$_LANG['ssl']['login']        = '登入';
$_LANG['ssl']['path']         = '路径';
$_LANG['ssl']['genPass']      = '随机生成密码';
$_LANG['ssl']['deleteSuccess']= '帐户删除成功.';
$_LANG['ssl']['editSuccess']  = '帐户修改成功.';

$_LANG['ssl']['editHead']     = '编辑帐户';
$_LANG['ssl']['editButton']   = '保存';
$_LANG['ssl']['deleteSure']   = '阁下确定要删除这条计划任务命令？';

$_LANG['ssl']['minute']   = '分';
$_LANG['ssl']['hour']     = '时';
$_LANG['ssl']['daym']     = '日';
$_LANG['ssl']['month']    = '月';
$_LANG['ssl']['dayw']     = '星期';
$_LANG['ssl']['comm']     = '命令';

$_LANG['ssl']['sslStatusLbl']         = 'SSL状态';
$_LANG['ssl']['sslStatus']['yes']     = '启用';
$_LANG['ssl']['sslStatus']['no']      = '未启用';


$_LANG['ssl']['sslInfo']              = '已经修改';
$_LANG['ssl']['caInfo']               = 'CA根证书正常. 阁下的网站过几分钟将启用SSL安全传输';
$_LANG['ssl']['servInfo']             = 'SSL证书和密匙保存成功.';
$_LANG['ssl']['useSSlLbl']            = '当前使用的SSL';
$_LANG['ssl']['useSSl']['yes']        = '伺服器共享';
$_LANG['ssl']['useSSl']['no']         = '私人';

$_LANG['ssl']['rsaPrivateKey']        = 'RSA个人密匙';
$_LANG['ssl']['privateCert']          = '证书';

$_LANG['ssl']['requestSucces']        = '成功生成SSL证书请求';

$_LANG['ssl']['certreq']              = 'SSL证书请求';

$_LANG['ssl']['changeLbl']            = '选择要更改的SSL证书';
$_LANG['ssl']['change']['info']           = '请选择';
$_LANG['ssl']['change']['self']       = '创建阁下自己签发的SSL证书';
$_LANG['ssl']['change']['request']    = '创建一个SSL证书请求';
$_LANG['ssl']['change']['paste']      = '粘贴预生成的证书和密匙';
$_LANG['ssl']['change']['server']     = '使用伺服器的证书';
        
            
$_LANG['ssl']['add']['country']       = '国家代码(2个字母)';
$_LANG['ssl']['add']['state']         = '省/州';	
$_LANG['ssl']['add']['city']          = '城市';	
$_LANG['ssl']['add']['company']       = '公司';	
$_LANG['ssl']['add']['division']      = '公司部门';	
$_LANG['ssl']['add']['common']        = '统称';	
$_LANG['ssl']['add']['email']         = '电邮地址';	
$_LANG['ssl']['add']['keyLbl']        = '密匙 (bits)';

$_LANG['ssl']['add']['key'][1024]     = '1024';
$_LANG['ssl']['add']['key'][2048]     = '2048';

$_LANG['ssl']['add']['pasteKey']      = '粘贴预生成的密匙';
$_LANG['ssl']['add']['pasteCrt']      = '粘贴预生成的证书';

$_LANG['ssl']['caCertHead']           = '证书颁发机构的SSL证书';
$_LANG['ssl']['useCaCert']            = '使用CA根证书';
$_LANG['ssl']['caCert']               = 'CA根证书';
$_LANG['ssl']['saveCAButton']         = '保存CA根证书';

$_LANG['ssl']['iperror']             = '当阁下拥有独立IP时，可以管理SSL证书.';


?>